.logo {
  margin: 10px 0 0 20px; }
  @media (max-width: 415px) {
    .logo {
      margin: 10px 0 0 10px; } }
  .logo a {
    font-family: ten-mincho, serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 7px;
    font-size: 1.5rem;
    line-height: 1;
    display: block; }
    @media (max-width: 1200px) {
      .logo a {
        font-size: 1.2rem; } }
  @media (max-width: 1200px) and (max-width: 415px) {
    .logo a {
      font-size: 1rem; } }

@media (max-width: 426px) {
  nav.is-animation .logo {
    margin: 0; } }
nav.is-animation .logo a {
  font-size: 1.2rem;
  margin: 0 0 0 20px; }
  @media (max-width: 426px) {
    nav.is-animation .logo a {
      font-size: 1rem;
      margin: 0 0 0 10px; } }

.h1title_page h1 {
  position: relative;
  display: block;
  font-family: ten-mincho, serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 1.6rem;
  text-align: center;
  margin: 0 0 1em 0; }
  @media (max-width: 426px) {
    .h1title_page h1 {
      font-size: 1.3rem; } }
  .h1title_page h1::before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 2px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black; }

ul.newsList li h3.newsList__title {
  font-size: 16px;
  width: 100%;
  text-align: center;
  margin: 10px 0 0 0; }

.archivePage ul li a .card-body h2 {
  color: #666;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4; }

.articlesList__title {
  font-size: 1.4rem;
  font-weight: bold;
  color: #09a2b9;
  border-bottom: 1px solid #09a2b9;
  margin-bottom: 5px;
  padding-bottom: 5px; }
  @media (max-width: 426px) {
    .articlesList__title {
      margin: 2vw 0; } }
.articlesList strong {
  color: #333;
  font-size: 1.1rem; }

.h1title {
  text-align: center; }
  .h1title h1 {
    position: relative;
    display: inline-block;
    font-size: 2rem;
    font-family: ten-mincho, serif;
    font-style: normal;
    font-weight: 400;
    margin: 2em 0 1em;
    line-height: 1.5; }

.articleBox__title {
  border-left: 4px solid #16a6b6;
  padding: 0 0 0 10px;
  font-size: 16px;
  font-weight: bold;
  color: #666;
  margin: 50px 0 0 0; }

.graphic_medicine .h1title {
  text-align: center; }
  .graphic_medicine .h1title h1 {
    position: relative;
    display: inline-block;
    font-size: 2rem;
    font-family: ten-mincho, serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin: 2em 0 1em;
    letter-spacing: 0; }
    .graphic_medicine .h1title h1 span {
      display: block;
      font-size: 20px;
      font-weight: normal; }

ul.newsList li h2 {
  width: 84%;
  display: inline-block;
  vertical-align: top; }
  @media (max-width: 426px) {
    ul.newsList li h2 {
      display: block;
      width: 100%; } }
  ul.newsList li h2 a {
    display: block;
    font-size: 16px;
    line-height: 1.7;
    color: #333; }

.h1title h1 {
  position: relative;
  display: inline-block;
  margin: 0 0 1em 0;
  font-size: 2rem;
  font-family: ten-mincho, serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0; }
  .h1title h1::before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 2px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black; }

.news_contents__title {
  font-size: 1.4rem;
  line-height: 1.7;
  font-weight: bold;
  border-bottom: 1px dashed #666;
  margin-bottom: 20px;
  padding-bottom: 20px;
  color: #666; }

.pankuzu {
  margin: 0 0 30px 0;
  padding: 95px 0 0 30px; }
  @media (max-width: 426px) {
    .pankuzu {
      padding: 80px 0 0 10px; } }
  .pankuzu ol {
    display: flex;
    margin: 0;
    padding: 0;
    flex-wrap: wrap; }
    .pankuzu ol li {
      font-size: 1rem;
      color: #666;
      list-style: none;
      line-height: 1;
      margin: 0 10px; }
      @media (max-width: 426px) {
        .pankuzu ol li {
          text-overflow: ellipsis;
          font-size: 3.5vw;
          margin: 1vw;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis; } }
      .pankuzu ol li a {
        font-size: 1rem;
        color: #09a2b9; }
        @media (max-width: 426px) {
          .pankuzu ol li a {
            font-size: 3.5vw; } }
      .pankuzu ol li::after {
        content: "";
        display: inline-block;
        vertical-align: baseline;
        border-top: 2px solid #666;
        border-right: 2px solid #666;
        transform: rotate(45deg);
        width: 11px;
        height: 11px;
        margin: 0 10px; }
        @media (max-width: 426px) {
          .pankuzu ol li::after {
            width: 2.5vw;
            height: 2.5vw; } }
      .pankuzu ol li:last-child::after {
        content: none; }
      .pankuzu ol li br {
        display: none; }
